package com.genlot.ninglottery.event;

public class NewIssueEvent {


    private int gameID;

    public NewIssueEvent(int gameID) {
        this.gameID = gameID;
    }

    public int getGameID() {
        return gameID;
    }

    @Override
    public String toString() {
        return "NewIssueEvent{" +
                "gameID=" + gameID +
                '}';
    }
}
